<?php
$dalTableAdmins = array();
$dalTableAdmins["CodAdin"] = array("type"=>3,"varname"=>"CodAdin", "name" => "CodAdin");
$dalTableAdmins["Login"] = array("type"=>200,"varname"=>"Login", "name" => "Login");
$dalTableAdmins["Pass"] = array("type"=>200,"varname"=>"Pass", "name" => "Pass");
$dalTableAdmins["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
	$dalTableAdmins["CodAdin"]["key"]=true;

$dal_info["Tables__Admins"] = &$dalTableAdmins;
?>